.mt-19 {
  margin-top: 19px;
}
.ml-9 {
  margin-left: 9px;
}
.ml-23 {
  margin-left: 23px;
}
.page {
  background-color: #f7f7f7;
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
}
.header {
  padding: 0 353px;
  background-color: #ffffff;
  height: 60px;
}
.image {
  margin-bottom: 3px;
  width: 48px;
  height: 39px;
}
.image_3 {
  margin-left: -10px;
  width: 126px;
  height: 23px;
}
.group {
  margin-right: 7px;
}
.font {
  font-size: 16px;
  font-family: PingFang SC;
  line-height: 15px;
  color: #212121;
}
.text {
  line-height: 15px;
}
.text-wrapper {
  margin-left: 22px;
  padding: 22px 0;
  background-image: linear-gradient(180deg, #52acb900 0%, #52acb900 100%);
  height: 60px;
}
.view {
  margin-left: 30px;
}
.text_2 {
  margin-left: 8px;
  margin-right: 6px;
  line-height: 15px;
}
.text_3 {
  margin-left: 10px;
  margin-right: 6px;
  line-height: 15px;
}
.text_4 {
  margin-left: 10px;
  margin-right: 6px;
  line-height: 15px;
}
.section {
  margin-left: 22px;
  padding: 22px 8px;
  background-image: linear-gradient(180deg, #52acb900 0%, #52acb900 100%);
  height: 60px;
}
.image_2 {
  width: 12px;
  height: 12px;
}
.text_5 {
  margin-left: 8px;
  margin-right: 6px;
  line-height: 15px;
}
.text_6 {
  margin-left: 8px;
  margin-right: 6px;
}
.text_7 {
  line-height: 15px;
}
.text-wrapper_2 {
  margin-left: 22px;
  padding: 22px 0 20px;
  background-image: linear-gradient(180deg, #36a5b500 0%, #36a5b533 100%);
  height: 60px;
  border-bottom: solid 2px #36a5b5;
}
.text_8 {
  margin-left: 8px;
  margin-right: 6px;
  color: #36a5b5;
  font-weight: 600;
  line-height: 15px;
}
.group_2 {
  overflow-y: auto;
}
.section_2 {
  padding: 110px 0 113px;
  background-image: url('https://ide.code.fun/api/image?token=66851acd1a1c6200118542cb&name=7de53e88f6819d32bb5faeddbca3d78e.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #ffffff;
}
.text_9 {
  color: #ffffff;
  font-size: 52px;
  font-family: BWCKKT;
  line-height: 41.5px;
  letter-spacing: 5px;
}
.text_10 {
  margin-top: 28px;
  color: #ffffff;
  font-size: 14px;
  font-family: PingFang SC;
  line-height: 17px;
  text-align: justify;
  width: 707px;
}
.section_3 {
  background-color: #36a5b5;
  width: 47px;
  height: 5px;
}
.section_4 {
  padding: 20px 0;
  background-color: #eaf0f1;
  border-top: solid 2px #ffffff;
}
.group_3 {
  margin-left: 362px;
  line-height: 10px;
}
.font_2 {
  font-size: 14px;
  font-family: PingFang SC;
  line-height: 11px;
}
.text_11 {
  color: #646464;
  line-height: 10px;
}
.font_3 {
  font-size: 14px;
  font-family: PingFang SC;
  color: #212121;
}
.text_12 {
  line-height: 10.5px;
}
.section_5 {
  padding: 48px 360px 34px;
  background-color: #ffffff;
}
.font_4 {
  font-size: 24px;
  font-family: PingFang SC;
  font-weight: 600;
}
.text_13 {
  color: #212121;
  line-height: 22px;
}
.text_14 {
  line-height: 22px;
  text-align: justify;
  width: 992px;
}
.group_4 {
  filter: drop-shadow(0px 2px 12px #00000029);
}
.image_4 {
  width: 360px;
  height: 228px;
}
.image_6 {
  width: 360px;
  height: 171px;
}
.image_5 {
  height: 171px;
}
.image_7 {
  width: 362px;
  height: 228px;
}
.image_8 {
  height: 228px;
}
.section_6 {
  background-image: url('../images/index-section6bg.jpg');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #ffffff;
}
.text_15 {
  color: #ffffff;
  line-height: 18px;
}
.group_5 {
  padding-left: 168px;
  padding-bottom: 28px;
}
.group_6 {
  line-height: 11px;
  height: 11px;
}
.font_5 {
  font-size: 12px;
  font-family: PingFang SC;
  line-height: 9px;
  color: #212121;
}
.text_16 {
  color: #ffffff;
}
.font_6 {
  font-size: 12px;
  font-family: PingFang SC;
  line-height: 11px;
  color: #ffffff;
}
.text_17 {
  line-height: 11px;
  text-transform: uppercase;
}
.text_18 {
  line-height: 10.5px;
}
.section_7 {
  padding: 12px 8px 0 12px;
  background-color: #ffffff;
  filter: drop-shadow(0px 4px 6px #0000001a);
  border-left: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
  border-top: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff;
}
.section_8 {
  padding: 108px 256px 90px;
  background-image: url('../images/index-section5map.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.image_9 {
  filter: drop-shadow(0px 4px 6px #19626c4d, 0px 2px 4px #236b7533);
  width: 40px;
  height: 50px;
}
.text_19 {
  margin-left: 28px;
  color: #000000;
  text-shadow: 0 1px #ffffff, 0 -1px #ffffff, 1px 0 #ffffff, -1px 0 #ffffff, 0px 4px 4px #00000040;
}
.group_7 {
  padding: 12px 0;
}
.text_20 {
  font-weight: 600;
  line-height: 13px;
  text-transform: capitalize;
}
.button {
  padding: 10px 14px 8px 16px;
  background-color: #52acb9;
  filter: drop-shadow(0px 4px 4px #00000033);
  height: 36px;
  border-left: solid 1px #ffffff80;
  border-right: solid 1px #ffffff80;
  border-top: solid 1px #ffffff80;
  border-bottom: solid 1px #ffffff80;
}
.text_21 {
  color: #ffffff;
  line-height: 10.5px;
}
.image_10 {
  width: 16px;
  height: 16px;
}
.group_8 {
  padding: 23px 240px 18px;
}
.group_9 {
  margin-top: 6px;
  padding: 0 126px;
  width: 919px;
}
.text_22 {
  line-height: 15px;
}
.font_7 {
  font-size: 12px;
  font-family: PingFang SC;
  line-height: 11px;
  color: #212121;
}
.text_24 {
  line-height: 11.5px;
}
.section_9 {
  background-color: #2121211a;
  width: 1px;
  height: 156px;
}
.group_10 {
  margin-top: 6px;
  padding: 0 114px;
}
.text_23 {
  line-height: 12px;
}
.text_25 {
  line-height: 11px;
}
.text_26 {
  line-height: 10.5px;
}